/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.wpml-ls-item .sub-menu{min-width:0px;width:60px;}
.x-pagination a{color:#000;}
.x-pagination ul{background-color: #e7e7e7;}